Ticket #30595

Abort with independent DIIS equations

Open Date: 2013-01-26 04:29 Last Update: 2013-07-12 17:43

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
6
Severity:
6
Resolution:
None
File:
None

Details

Program abnormally exits when DIIS equations are independent with an error as follows.

Error in wrappers::Lapack::Dsysv: info != 0: info = 5

Ticket History (3/4 Histories)

2013-01-26 04:29 Updated by: ktns
  • New Ticket "Abort with independent DIIS equations" created
2013-07-03 22:20 Updated by: ktns
  • Owner Update from (None) to ktns
Comment

Implemented a workaround using key-value storage in MolDSException.

Please Take a look at below site.

https://github.com/ktns/molds/compare/molds:e530512005677a6a83cbff3ce43e5e74cd321be9...a3ebb27e494a66b650949cf4997d82f8da288419

2013-07-12 13:18 Updated by: ktns
  • Ticket Close date is changed to 2013-07-12 13:18
  • Status Update from Open to Closed
Comment

Fixed by r1386

2013-07-12 17:43 Updated by: mikiya_fujii

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login